Subject: Re: bug#18968: 25.0.50; unhelpful "unused" warning from byte compiler

From: Tom Tromey <[email-masked]>
Date: Thu, 06 Nov 2014 07:37:14 -0700

Stefan> I'd tend to agree, tho it turned out it was useful because it pointed
Stefan> out that (aref v 0) was called twice by the macro-expanded code instead
Stefan> of only once.

Thanks for looking deeper.
That hadn't occurred to me.

Stefan> So I installed the patch below which should fix the underlying problem.

It worked for me.

Tom